@import url('http://fonts.googleapis.com/css?family=Exo+2:400,700');



/** filters list **/
#filter-list {
	display: block;
	width: 100%;
	text-align: center;
}

#filter-list li {
	display: inline-block;
	width: auto;
	font-size: 16px;
	cursor: pointer;
	font-family: almoni-dl;
	font-weight: 600;
	color: #3C3C3B;
	text-align: center;
	float: right;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
#filter-list li:hover {
	color: #666;
	background-color: #F19002;
}
#filter-list li.active {
	background-color: #FFFFFF;
}


/** portfolio list **/
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

#portfolio .item {
	display: none;
	opacity: 0;
	width: 18%;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-bottom: 2%;
	margin-left: 1.5%;
	min-height:200px;
}
#portfolio .item a {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  background: #fff;

}
#portfolio .item img {
  padding: 3px;
  max-width: 100%;
}
.title {
	font-family: almoni-dl;
	font-size: 26px;
	font-weight: 600;
	color: #3C3C3B;
	text-align: center;
	width: 100%;
	z-index: 10000!important;
	padding-top: 50px;
	padding-bottom: 50px;
	letter-spacing: 0.8px;
	max-height:200px;
	min-height:150px;
	float:right;
}
.download {
	font-family: almoni-dl;
	font-size: 19px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	width: 100%;
	z-index: 10000!important;
	background-color: #F19002;
	padding-top: 22px;
	float: left;
	bottom: 0px;
	padding-bottom: 22px;
	background-image: url(../../../images/downloadFormArrow.png);
	background-repeat: no-repeat;
	background-position: 165px center;
	height:46px;
}



/** media queries **/
@media screen and (max-width: 720px) {
  h1 { font-size: 2.7em; }
}

@media screen and (max-width: 500px) {
  h1 { font-size: 2.0em; }
  #filter-list { padding: 0 18px; }
  #filter-list li { display: block; margin-bottom: 3px; }
  
  #portfolio { margin-bottom: 20px; }
  #portfolio .item { width: 100%; margin-bottom: 12px; margin-right: 0; }
}
